.cmp-landing-about {
  border-bottom: 1px solid #cccccc;

  .layout {
    .layout-title {
      text-align: center;
      padding: 50px 30px;
      border-bottom: 1px solid #cccccc;

      h1 {
        font-family: "Futura PT Book", sans-serif;
      }
    }

    .layout-options {
      .columns {
        display: flex;

        .column {
          box-sizing: border-box;
        }

        .column-p1, .column-p2 {
          width: 50%;
          text-align: center;
          padding: 40px;

          h1 {
            font-family: "Futura PT Book", sans-serif;
            font-weight: normal;
          }
        }

        .column-p1 {
          border-right: 1px dotted #cccccc;
        }

        .column.or {
          width: 150px;
          flex-shrink: 0;
          display: flex;
          align-items: center;
          align-content: center;
          justify-content: center;

          .or {
            border-radius: 100%;
            border: 1px solid #999999;
            color: #999999;
            font-family: "Futura PT Light", sans-serif;
            font-size: 24px;
            padding: 10px;
            margin: 10px;
            width: 80px;
            height: 80px;
            line-height: 80px;
            text-align: center;
            text-transform: uppercase;
          }
        }
      }

      @media (max-width: 640px) {
        .columns {
          display: block;

          .column-p1, .column-p2 {
            width: 100%;
            display: block;
          }

          .column-p1 {
            border-right: 0;
            border-bottom: 1px dotted #cccccc;
          }
        }
      }
    }
  }
}
